.bbs-storyboard-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.bbs-storyboard-container .bbs-storyboard-box {
  display: flex;
  flex-direction: column;
  border-radius: 32px;
  overflow: hidden;
  box-shadow: var(--shadow);
}

.bbs-storyboard-box img {
  width: 100%;
  height: 230px;
  object-fit: cover;
}

.bbs-storyboard-box .storyboard-text-box {
  padding: 16px 30px;
  background: #fff;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  gap: 20px;
  font-size: var(--font-xl);
  font-weight: 500;
  color: #111111;
  height: 45%;
}

.storyboard-text-box div {
  height: calc(var(--font-xl) * 1.8 * 2);
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.storyboard-text-box span {
  font-size: var(--font-s);
  color: #767676;
}

@media (max-width: 1024px) {
  .bbs-storyboard-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 768px) {
  .bbs-storyboard-container {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
